/*--------------------------------------------------------------- PRESET CSS -------------------------------------------------------------------*/
body, h1, h2, h3, h4, h5, h6, p {
  margin:0;
  padding:0;
  font-weight:normal;
}
body {
 background-image:url('/files/Main%20Picture2.png');
 background-color:#137591;
 background-repeat:repeat-x;
 background-position:0 0;
 background-attachment:scroll;
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#747474;
}
h1 {
font-family:Arial, Helvetica, sans-serif;
font-size:30px;
color:#1A9AC2;
}
h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:28px;
color:#474748;
}
h3 {
font-family:Arial,Helvetica,sans-serif;
font-size:24px;
color:#1A9AC2;
}
h4 {
font-family:Arial, Helvetica, sans-serif;
font-size:24px;
color:#474748;
}
h5 {
font-family:Arial, Helvetica, sans-serif;
font-size:22px;
color:#474748;
}
h6 {
font-family:Arial, Helvetica, sans-serif;
font-size:20px;
color:#474748;
}
a {
 text-decoration:none;
 color:#1A9AC2;
}
a:hover {
text-decoration:none;
color:#747474;
}
a img {
  border:0 solid;
}
:focus {
  outline:none;
}
p {
  line-height:1.5;
  margin: 0;
  padding: 0;
}
ul, ol {
  margin:0;
  padding:0 0 0 20px;
  list-style:disc;
}
ol {
  list-style:decimal;
  padding:0 0 0 23px;
}
li {
  margin:0;
  padding:0 0 10px;
}
table {
  border-collapse:collapse;
  border-spacing:0;
}
th {
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 background:#F9F9F9;
 border-width:1px;
 border-style:solid;
 border-color:#CDD6E1;
 color:#333333;
 padding:6px;
}
td {
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 background:transparent;
 border-width:1px;
 border-style:solid;
 border-color:#CDD6E1;
 color:#747474;
 padding:6px;
}
hr {
  border-top:1px solid #BCC7CF
}
/*--------------------------------------------------------------- REUSABLE CSS -------------------------------------------------------------------*/
.floatLeft {
  float:left;
}
.floatRight {
  float:right;
}
.clearDiv {
  clear:both;
}
.page-width {
  width:940px;
  margin:0 auto;
}
.patternBG {
 background-image:none;
 background-position:center 10px;
 background-repeat:no-repeat;
 background-attachment:scroll;
 background-color:transparent;
}
/*--------------------------------------------------------------- TOP AREA CSS -------------------------------------------------------------------*/
.topContainer {
  padding-top:6px;
  height:320px;
}
.sitenameLogoContainer {
  padding-top:50px;
  overflow:hidden;
  margin-top:30px;
}
.logoArea {
  margin-right:20px;
}
.sitenameArea {
  display:table;
  height:100px;
  overflow:hidden;
}
.sitenameAreaInner {
  display:table-cell;
  vertical-align:middle;
}
.sitenameAreaInner h1 {
 font-family: Arial, Helvetica, sans-serif;
 color:#137591;
 font-size:38px;
  width:750px;
  overflow:hidden;
  height:45px;
  word-wrap:break-word;
}
.sitenameAreaInner h5 {
 font-family: Arial, Helvetica, sans-serif;
 color:#137591;
 font-size:19px;
  width:750px;
  overflow:hidden;
  height:20px;
  word-wrap:break-word;
}
.menuArea {
  padding-top:8px;
  height:32px;
  overflow:hidden;
}
.navigationCont{
  width:75%;
  float:left;
}
#navigation ul {
  list-style:none;
  padding:0;
  margin:0;
}
#navigation li {
 background-color:transparent;
 background-image:none;
 background-repeat:repeat-x;
 background-position:left top;
  float:left;
  border-bottom:1px solid #90c1e6;
  height:31px;
  margin-right:10px;
  padding:0;
}
#navigation li:hover, #navigation li.selected, #navigation li.active {
 background-color:transparent;
 background-image:url(images/menuSelected.png);
 background-repeat:repeat;
 background-position:left top;
}
#navigation li:hover a, #navigation li.selected a, #navigation li.active a {
 color:#747474;
}
#navigation li a {
 color:#137591;
 font-family:Arial, Helvetica, sans-serif;
 font-size:13px;
  display:block;
  padding:0px 10px;
  float:left;
  cursor:pointer;
  text-decoration:none;
  font-weight:bold;
  line-height:2;
}
#navigation li a span {
  float:left;
  margin-right:55px;
}
#navigation li.navArrow a em, #navigation li:hover.navArrow a em, #navigation li.selected.navArrow a em, #navigation li.active.navArrow a em {
  background:transparent url(images/navArrow.png) no-repeat scroll 0 0;
  display:block;
  float:left;
  height:4px;
  width:7px;
  margin:8px 0 0 10px;
}
#navigation li:hover.navArrow a em, #navigation li.selected.navArrow a em, #navigation li.active.navArrow a em {
  background:transparent url(images/navArrow1.png) no-repeat scroll 0 0;
}
.submenu {
 background-color:#ffffff;
background-image:none;
background-position:top left;
background-repeat:repeat;
 border-width:0px 1px;
border-style:solid;
border-color:#dfdfdf;
 border-radius:0px;
-moz-border-radius:0px;
-webkit-border-radius:0px;
-o-border-radius:0px;
 font-family:Arial, Helvetica, sans-serif;

  width:175px;
  min-height:10px;
  height:auto !important;
  height:10px;
  position:absolute;
  display:block;
  box-shadow:2px 2px 3px #a6a2a2;
  -moz-box-shadow:2px 2px 3px #a6a2a2;
  -webkit-box-shadow:3px 3px 3px #6f6f6f;
  o-box-shadow:3px 3px 3px #6f6f6f;
}
.submenu ul {
  list-style:none;
  margin:0;
  padding: 0;
  font-size:1px;
  line-height:0;
}
.submenu li {
  display:block;
  overflow:hidden;
  border-bottom:1px solid #dfdfdf;
  padding:0;
}
.submenu li a {
 color:#1A9AC2;
 font-size:12px;
  text-decoration: none;
  display:block;
  width:100%;
  line-height:2.5;
  float:left;
  cursor:pointer;
}
.submenu li a:hover {
color:#000000;
background-color:transparent;
background-image:url(images/menuSelected.png);
background-position:top left;
background-repeat:repeat;
}
.submenu li a span {
  width:155px;
  float:left;
  padding-left:5px;
  word-wrap:break-word;
}
.submenu li a em {
  width:4px;
  float:left;
  height:7px;
}
.submenu li.navArrow a em {
  background:transparent url(images/submenuNavArrow1.png) no-repeat scroll center left;
  float:left;
  height:7px;
  width:4px;
  margin-top:11px;
}
/*--------------------------------------------------------------- CONTAINER AREA CSS -------------------------------------------------------------------*/
.container {
  margin-top:-55px;
}
.bannerArea {
  background:#e3e8ec;
  padding:0px;
  border-radius:0px;
  -moz-border-radius:0px;
  -webkit-border-radius:0px;
  -o-border-radius:0px;
  margin-bottom:25px;
  border-top:1px solid #fff;
}
.bannerImage {
  background:url(images/banner.png) no-repeat left top;
}
.contentContainer {
  background:#FFFFFF;
  overflow:hidden;
  padding:27px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  -o-border-radius:5px;
  margin-bottom:25px;
  border-top:1px solid #fff;
}
.contentArea {
  width:70%;
}
.sidebarArea {
  width:30%;
}
.contentAreaSpace {
  min-height:500px;
  height:auto !important;
  height:500px;
}
.sidebarAreaSpace {
  min-height:300px;
  height:auto !important;
  height:300px;
}
.sidebarArea a, .footer a {
  color:#76C2FF
}
.breadcrumb {
  padding:10px 0 15px 0;
}
.breadcrumb span {
  padding:0 10px;
}
.breadcrumb P {
  word-wrap:break-word;
}
.breadcrumb a {
  font-style:italic;
}
.contentAreaInner {
  padding:0px;
  overflow:hidden;
}
.sidebarDesign {
  background:#1A9AC2;
  box-shadow:inset 0 0 25px #1A9AC2;
  -moz-box-shadow:inset 0 0 25px #1A9AC2;
  -webkit-box-shadow:inset 0 0 25px #1A9AC2;
  -o-box-shadow:inset 0 0 25px #1A9AC2;
  border-radius:5px;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  -o-border-radius:5px;
  margin-left:20px;
}
.sidebarAreaInner {
  padding:30px;
  overflow:hidden;
 font-size:12px;
 font-family: Arial, Helvetica, sans-serif;
 color:#BADAF8;
}
.sidebarAreaInner h1 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:30px;
 color:#ffffff;
}
.sidebarAreaInner h2 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:28px;
 color:#ffffff;
}
.sidebarAreaInner h3 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:26px;
 color:#ffffff;
}
.sidebarAreaInner h4 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:24px;
 color:#ffffff;
}
.sidebarAreaInner h5 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:22px;
 color:#ffffff;
}
.sidebarAreaInner h6 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:20px;
 color:#ffffff;
}
.sidebarAreaInner a {
 color:#00D1FF;
 text-decoration:none;
}
.sidebarAreaInner a:hover {
 text-decoration:none;
 color:#00D1FF;
}
.sidebarAreaInner form li span input[type=text], .sidebarAreaInner form li span textarea, .sidebarAreaInner form li span select {
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 color:#BADAF8;
  width:180px;
}
.sidebarAreaInner form li input[type=submit], .sidebarAreaInner form li input[type=reset] {
font-family:Arial, Helvetica, sans-serif;
}
.sidebarAreaInner form li span select {
  width:193px;
}
.sidebarAreaInner form ul li label, .sidebarAreaInner form ul li div {
  padding:0;
}
.sidebarAreaInner form li input[type=reset] {
  border:1px solid #285892;
}
/*--------------------------------------------------------------- FOOTER AREA CSS -------------------------------------------------------------------*/
.footer {
  background:#BBDD55;
 color:#474748;
 font-family:Arial, Helvetica, sans-serif;
 font-size:16px;
  box-shadow:0 0 35px #BBDD55 inset;
  -moz-box-shadow:0 0 35px #BBDD55 inset;
  -webkit-box-shadow:0 0 35px #BBDD55 inset;
  -o-box-shadow:0 0 35px #BBDD55 inset;
  padding:30px;
  overflow:hidden;
  min-height:30px;
  height:auto !important;
  height:30px;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  -o-border-radius:5px;
}
.footer h1 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:19px;
 color:#575759;
}
.footer h2 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:16px;
 color:#747474;
}
.footer h3 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:13px;
 color:#747474;
}
.footer h4 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:24px;
 color:#FFFFFF;
}
.footer h5 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:22px;
 color:#FFFFFF;
}
.footer h6 {
 font-family:Arial, Helvetica, sans-serif;
 font-size:20px;
 color:#FFFFFF;
}
.footer a {
 color:#747474;
 text-decoration:none;
}
.footer a:hover {
 text-decoration:none;
 color:#137591;
}
.footer form li span input[type=text], .footer form li span textarea, .footer form li span select {
 font-family:Arial, Helvetica, sans-serif;
 font-size:16px;
 color:#474748;
}
.footer form li input[type=submit], .footer form li input[type=reset] {
font-family:Arial, Helvetica, sans-serif;
}
.footerShadow {
  background:url(images/footershadow.png) center top no-repeat;
  height:90px;
}
.footer form ul li label {
  width:150px;
}
.footer form li span input[type=text], .footer form li span textarea {
  width:200px;
}
.footer form li span select {
  width:213px;
}
/*--------------------------------------------------------------- FORM AREA CSS -------------------------------------------------------------------*/
form ul {
  margin:0;
  padding:0;
  list-style:none;
  list-style-image:none;
}
form li {
  overflow:hidden;
  padding:10px 0 0;
  margin:0;
}
form ul li label, form ul li div {
  padding:5px 0;
  float:left;
  width:auto;
}
form ul li label {
  width:200px;
}
form li span {
  margin:0;
  padding:0;
}
form li span input, form li span label {
  float:left;
  width:auto;
  height:20px;
  padding:5px 5px 0;
}
form li span input[type=text], form li span textarea, form li span select {
  width:250px;
  background:#e9ecf0;
  border:1px solid #C4C7CD;
  float:left;
  padding:5px;
  resize: none;
  border-radius:5px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  -o-border-radius:5px;
 color:#747474;
 font-size:12px;
 font-family: Arial, Helvetica, sans-serif;
}
form li span select {
  width:260px;
}
form li span textarea {
  height:100px;
  overflow:auto;
}
form li span button {
  margin-left:5px;
  fcursor:pointer;
}
form .dateinvoker {
  background:url(images/datePickerIcn.png) 0 0 no-repeat;
  width:22px;
  height:20px;
  border:none;
  vertical-align:middle;
  margin-top:5px;
  outline:none;
}
form li input[type=submit], form li input[type=reset], button {
  border:1px solid #27466E;
  background:#1A9AC2;
  padding:5px 15px;
  margin-right:5px;
  color:#fff;
  cursor:pointer;
  -moz-text-shadow:1px 1px #33388b;
  -o-text-shadow:1px 1px #33388b;
  -webkit-text-shadow:1px 1px #33388b;
#padding:3px 5px;
  text-shadow:1px 1px #33388b;
  border-radius:3px;
 font-family:Arial, Helvetica, sans-serif;
  font-size:13px;
}
form li input[type=reset] {
  background:#fff;
  border:1px solid #CBC9C9;
  color:#6d76bc;
  -moz-text-shadow:1px 1px #FFF;
  -o-text-shadow:1px 1px #FFF;
  -webkit-text-shadow:1px 1px #FFF;
  text-shadow:1px 1px #dddee1;
}
/*--------------------------------------------------------------- FORM AREA CSS -------------------------------------------------------------------*/
.searchContainer{
}
.searchbox {
  width:220px;
  height:30px;
position:relative;
  float:right;
}
.searchbox input[type=text]{
  width:156px;
  background:#ffffff;
  border:1px solid #edecec;
  border-top-color:#dcdcdc;
  height:28px;
  outline:none;
  margin-right:10px;
  padding:0 5px;
  font-family:Arial, Helvetica, sans-serif;
  color:#747474;
  font-size:13px;
  line-height:28px;
  float:left;
}
.searchbox input[type=text]:focus {
  box-shadow:0 2px 2px rgba(0, 0, 0, 0.07) inset;
  -webkit-box-shadow:0 2px 2px rgba(0, 0, 0, 0.07) inset;
  -moz-box-shadow:0 2px 2px rgba(0, 0, 0, 0.07) inset;
  -o-box-shadow:0 2px 2px rgba(0, 0, 0, 0.07) inset;
}
.searchIconDiv {
  background:#5781ec;
  background: -webkit-gradient(linear, left top, left bottom, from(#6b94ff), to(#5781ec));
  background: -moz-linear-gradient(top, #6b94ff, #5781ec);
  background: -o-linear-gradient(top, #6b94ff, #5781ec);
  background: -o-linear-gradient(top, #6b94ff, #5781ec);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr='#6b94ff', endColorstr='#5781ec');
  width:38px;
  height:30px;
  border-radius:2px;
  -webkit-border-radius:2px;
  -moz-border-radius:2px;
  -o-border-radius:2px;
  float:left
}
.searchbox input[type=submit] {
  background:transparent url(images/searchicon.png) center center no-repeat;
  width:38px;
  height:30px;
  border:0;
  cursor:pointer;
}/*THEME TABS ACCORDION AREA CSS */
.zs-tabs ul {
list-style: none;
float: left;
padding: 0px;
width: 100%;
margin: 0;
border-bottom: 1px solid #e6e5e5;
border-left: 1px solid #e6e5e5;
}
.zs-tabs ul li {
margin: 0px;
float: left;
padding: 0px;
}
.zs-tabs ul li div {
background: #F3F3F3;
padding: 0 25px;
font-size: 14px;
color: #777777;
position: relative;
margin: 0 0 -1px;
line-height:3;
#height:40px;
display: block;
cursor: pointer;
border-right: 1px solid #e6e5e5;
border-top: 1px solid #e6e5e5;
border-bottom: 1px solid #e6e5e5;
}
.zs-tabs ul li:hover div {
background: #000;
color: #ffffff;
}
.zs-tabs ul li.selected div {
background: #ffffff;
color: #F05959;
border-bottom: 1px solid #ffffff;
}
.zs-tabs-accordion-content {
clear:both;
border: 1px solid #E8E8E8;
padding: 15px;
display: none;
color: #777777;
border-top: 0px;
background: #FFFFFF;
margin-bottom:3px;
min-height:70px;
height:auto !important;
height:70px; 
}
.zs-accordion {
background: #F3F3F3;
color: #777777;
padding: 12px 10px;
cursor: pointer;
border: 1px solid #E8E8E8;
margin-bottom: 2px;
display: none;
}
.zs-accordion.selected {
background: #F05959;
color: #FFFFFF;
border: 0px;
margin-bottom: 0;
}

/*THEME SIDEBAR TABS ACCORDION AREA CSS */
#sidebar-container .zs-tabs ul {
    list-style: none;
    float: left;
    padding: 0px;
    width: 100%;
    margin: 0;
    display:none;
    border-bottom: 1px solid #E8E8E8;
    border-left: 1px solid #E8E8E8;
}
#sidebar-container .zs-tabs ul li {
    margin: 0px;
    float: left;
    padding: 0px;
}
#sidebar-container #sidebar-container .zs-tabs ul li div {
    background: #F3F3F3;
    padding: 0 25px;
    font-size: 14px;
    color: #777777;
    position: relative;
    margin: 0 0 -1px;
    line-height:3;
    #height:40px;
    display: block;
    cursor: pointer;
    border-right: 1px solid #E8E8E8;
    border-top: 1px solid #E8E8E8;
    border-bottom: 1px solid #E8E8E8;
}
#sidebar-container .zs-tabs ul li:hover div {
    background: #F05959;
    color: #ffffff;
}
#sidebar-container .zs-tabs ul li.selected div {
    background: #ffffff;
    color: #F05959;
    border-bottom: 1px solid #ffffff;
}
#sidebar-container .zs-tabs-accordion-content {
    clear:both;
    border: 1px solid #E8E8E8;
    padding: 15px;
    display: none;
    color: #777777;
    border-top: 0px;
    background: #FFFFFF;
    margin-bottom:3px;
    min-height:70px;
    height:auto !important;
    height:70px;
}
#sidebar-container .zs-accordion {
    background: #F3F3F3;
    color: #777777;
    padding: 12px 10px;
    cursor: pointer;
    border: 1px solid #E8E8E8;
    margin-bottom: 2px;
    display:block;
}
#sidebar-container .zs-accordion.selected {
    background: #F05959;
    color: #FFFFFF;
    border: 0px;
    margin-bottom: 0;
}


/*THEME FOOTER TABS ACCORDION AREA CSS */
#footer-container .zs-tabs ul {
list-style: none;
float: left;
padding: 0px;
width: 100%;
margin: 0;
border-bottom: 1px solid #e6e5e5;
border-left: 1px solid #e6e5e5;
}
#footer-container .zs-tabs ul li {
margin: 0px;
float: left;
padding: 0px;
}
#footer-container .zs-tabs ul li div {
background: #F3F3F3;
padding: 0 25px;
font-size: 14px;
color: #777777;
position: relative;
margin: 0 0 -1px;
line-height:3;
#height:40px;
display: block;
cursor: pointer;
border-right: 1px solid #e6e5e5;
border-top: 1px solid #e6e5e5;
border-bottom: 1px solid #e6e5e5;
}
#footer-container .zs-tabs ul li:hover div {
background: #000;
color: #ffffff;
}
#footer-container .zs-tabs ul li.selected div {
background: #ffffff;
color: #F05959;
border-bottom: 1px solid #ffffff;
}
#footer-container .zs-tabs-accordion-content {
clear:both;
border: 1px solid #E8E8E8;
padding: 15px;
display: none;
color: #777777;
border-top: 0px;
background: #FFFFFF;
margin-bottom:3px;
min-height:70px;
height:auto !important;
height:70px; 
}
#footer-container .zs-accordion {
background: #F3F3F3;
color: #777777;
padding: 12px 10px;
cursor: pointer;
border: 1px solid #E8E8E8;
margin-bottom: 2px;
display: none;
}
#footer-container .zs-accordion.selected {
background: #F05959;
color: #FFFFFF;
border: 0px;
margin-bottom: 0;
}


.newsletter-container {
  background: transparent;
  padding: 10px
}
h3.newsletter-heading {
  margin-bottom: 10px;
font-family: inherit;
font-size: 22px;
color: inherit;
}
.newsletter-desc {
  margin-bottom: 25px;
font-family: inherit;
font-size: inherit;
color: inherit;
}
.newsletter-input-field, .zs-highlight-box .newsletter-input-field, #sidebar-container .newsletter-input-field, #sidebar-container .zs-highlight-box .newsletter-input-field, #footer-container .zs-highlight-box .newsletter-input-field, .zs-tabs-accordion-content .newsletter-input-field, #footer-container .newsletter-input-field {
background: #ffffff;
border-width: 1px;
border-color: #dddddd;
color:#666666;
font-family: inherit;
font-size: inherit;
  border-style: solid;
  box-sizing: border-box;
  margin-bottom: 10px;
  margin-right: 5px;
  width: 200px;
  padding: 10px 5px;
}
button.newsletter-button, .zs-highlight-box button.newsletter-button, #sidebar-container .zs-highlight-box button.newsletter-button, #footer-container .zs-highlight-box button.newsletter-button, #footer-container button.newsletter-button, #footer-container .zs-tabs-accordion-content button.newsletter-button {
background: #F2C71C;
background: -moz-linear-gradient(top, #ffffff, #f2f2f2);
background: -webkit-linear-gradient(top, #ffffff, #f2f2f2);
background: -o-linear-gradient(top, #ffffff, #f2f2f2);
background: -s-linear-gradient(top, #ffffff, #f2f2f2);
border-width: 1px;
border-color: #D5D5D5;
color:#333333;
font-family: inherit;
font-size: inherit;
border-radius:3px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  -o-border-radius:3px;
  box-shadow:none;
  -webkit-box-shadow:none;
  -moz-box-shadow:none;
  -o-box-shadow:none;
  text-shadow:1px 1px 0 #ffffff;
  border-style: solid;
  cursor: pointer;
  padding: 10px 15px;
  box-sizing: border-box;
  margin-right: 0;
  margin:0px;
}
.newsletter-layout-1 .newsletter-form, .newsletter-layout-2 .newsletter-form {
  margin: 0 auto;
  text-align: center;
}
.newsletter-layout-3 .newsletter-form {
  width: 200px;
  margin: 0 auto;
  text-align: right;
}
.newsletter-layout-3 button {
  text-align: right;
}

#sidebar-container .newsletter-container {
  padding: 5px
}
#sidebar-container .newsletter-input-field {
  width:150px;
}
#sidebar-container .newsletter-layout-3 .newsletter-form {
  width:150px;
}

#sidebar-container .zs-highlight-box .newsletter-input-field, #sidebar-container .zs-tabs-accordion-content .newsletter-input-field {
  width:120px;
}

#sidebar-container .zs-highlight-box .newsletter-layout-3 .newsletter-form, #sidebar-container .zs-tabs-accordion-content .newsletter-layout-3 .newsletter-form {
  width:120px;
}

.newsletter-form input[type="text"]::-moz-placeholder {
   color: green;
  font-size:85%;
  line-height:normal;
}
.newsletter-form  input[type="text"]::-webkit-input-placeholder{
   color: green;
  font-size:85%;
  line-height:normal;
}

.newsletter-form  input[type="text"]:-ms-input-placeholder {
   color: green;
  font-size:85%;
  line-height:normal;
}
 